Bug 464676 - virtual ethernet device stops working on reception of duplicate backend state change signals
virtual ethernet device stops working on reception of duplicate backend state...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.7
All Linux
low Severity high
: rc
: ---
Assigned To: Don Dutile
Martin Jenner
:
Depends On: 453574
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 17:05 EDT by Don Dutile
Modified: 2009-05-18 15:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed fix for rhel4.8, backported from rhel5.3 (1002 bytes, text/plain)
2008-09-29 17:16 EDT, Don Dutile
no flags Details
Updated patch after review (805 bytes, patch)
2008-10-13 14:15 EDT, Don Dutile
no flags Details | Diff

  None (edit)
Comment 1 Don Dutile 2008-09-29 17:16:56 EDT
Created attachment 318004 [details]
Proposed fix for rhel4.8, backported from rhel5.3

Backport of 453574 for rhel5.3 to rhel4.8
Comment 2 Don Dutile 2008-10-13 14:15:32 EDT
Created attachment 320215 [details]
Updated patch after review

Updated posted patch after receiving review comments to remove last hunk of original patch.
Comment 3 Vivek Goyal 2008-10-21 15:08:37 EDT
Committed in 78.15.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 6 errata-xmlrpc 2009-05-18 15:36:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html

Note You need to log in before you can comment on or make changes to this bug.